local fn = _gn(0x715135F4B82AC90D)
--- Used in am_mp_property_ext and am_mp_property_int
-- ```
-- ```
-- NativeDB Added Parameter 2: Ped ped
function Global.RemoveAllStickyBombsFromEntity(entity)
	return fn(entity)
end
